Subject: Fully DebtFree Immediately

From: "mimi duncan" <[email-masked]>
Date: Fri, 08 Dec 2006 03:58:06 -1100

Our attorneys found a mistake inside the banking system laws. Using waht we
found we were successful at entirely eliminating peop1es creditcarddebt
without them having to pay one more dime. We know that our firm can do this
for you also.

Please contact us-
3 1 3--263--2706

That made an extraordinary long hole, as you may imagine, and reached far
down into the earth; and, as I leaned over it to try to see to the bottom, I
lost my balance and tumbled in. A few steps away stood a policeman